type=item
items=minecraft:crossbow
model=m24

model.crossbow_pulling_0=m24_1

model.crossbow_pulling_1=m24_2

model.crossbow_pulling_2=m24

model.crossbow_arrow=m24_ads

model.crossbow_firework=m24_ads

nbt.display.Name=ipattern:m24